Bug 1475235 - [abrt] java-1.8.0-openjdk-devel: outputStream::print_cr(): java killed by SIGABRT
[abrt] java-1.8.0-openjdk-devel: outputStream::print_cr(): java killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: java-1.8.0-openjdk (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:44f66aa3065fa44a180e8f9bd17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 05:12 EDT by Clemens Eisserer
Modified: 2017-12-12 05:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.21 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: cgroup (148 bytes, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: core_backtrace (8.32 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: dso_list (3.27 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: environ (1.80 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: maps (27.73 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: mountinfo (2.94 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: open_fds (7.29 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-26 05:12 EDT, Clemens Eisserer
no flags Details

  None (edit)
Description Clemens Eisserer 2017-07-26 05:12:03 EDT
Description of problem:
debugged java application using eclipse

Version-Release number of selected component:
java-1.8.0-openjdk-devel-1.8.0.131-1.b12.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/bin/java -agentlib:jdwp=transport=dt_socket,suspend=y,address=localhost:35999 -Djava.awt.headless=true -Dsun.io.serialization.extendedDebugInfo=true -Djetty.home=/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.rap.tools.launch.rwt/BasicEntryPoint/jetty-home -Dorg.eclipse.rap.rwt.developmentMode=true -Dfile.encoding=UTF-8 -classpath /home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.rwt_3.1.2.20161130-0738.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.nebula.jface.gridviewer_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.nebula.widgets.grid_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.jface_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.core.commands_3.8.0.v20160316-1921.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.jface.databinding_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/javax.servlet_3.1.0.v201410161800.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.design.example_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.core.databinding.observable_1.6.0.v20160511-1747.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.core.databinding_1.6.0.v20160412-0910.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.core.runtime_3.12.0.v20160606-1342.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.equinox.common_3.8.0.v20160509-1230.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.equinox.registry_3.6.100.v20160223-2218.jar:/home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.rap.filedialog_3.1.2.20161108-1505.jar:/home/ce/workspace-rap2/SplanNEXT/bin:/home/ce/workspace-rap2/LwVCL-4.5/bin:/home/ce/workspace-rap2/UniComm/libs/log4p-1.2.13.jar:/home/ce/workspace-rap2/UniComm/libs/backport-util-concurrent.jar:/home/ce/workspace-rap2/UniComm/libs/bouncycastle131.jar:/home/ce/workspace-rap2/UniComm/libs/commons-codec-1.3.jar:/home/ce/workspace-rap2/UniComm/libs/commons-lang-2.1.jar:/home/ce/workspace-rap2/UniComm/libs/concurrent-134.jar:/home/ce/workspace-rap2/UniComm/libs/hsqldb.jar:/home/ce/workspace-rap2/UniComm/libs/jgroups-all.jar:/home/ce/workspace-rap2/SplanNEXT/libs/jxl.jar:/home/ce/workspace-rap2/SplanNEXT/libs/commons-httpclient-3.1-rc1.jar:/home/ce/workspace-rap2/SplanNEXT/libs/commons-httpclient-contrib-31.jar:/home/ce/workspace-rap2/SplanNEXT/libs/saxpath.jar:/home/ce/workspace-rap2/SplanNEXT/libs/xalan.jar:/home/ce/workspace-rap2/SplanNEXT/libs/jaxen-core.jar:/home/ce/workspace-rap2/SplanNEXT/libs/jaxen-jdom.jar:/home/ce/workspace-rap2/SplanNEXT/libs/jdom.jar:/home/ce/workspace-rap2/UniComm/bin:/home/ce/workspace-rap2/SplanNEXT/swing2swt.jar:/home/ce/workspace-rap2/SplanNEXT/imgs:/home/ce/workspace-rap2/SplanNEXT/libs/iText-2.1.7.jar:/home/ce/workspace-rap2/SplanNEXT/libs/minlog-1.3.0.jar:/home/ce/workspace-rap2/SplanNEXT/kryo/kryo-4.0.1.jar:/home/ce/workspace-rap2/SplanNEXT/kryo/objenesis-2.1.jar:/home/ce/workspace-rap2/SplanNEXT/kryo/reflectasm-1.10.1-shaded.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.rap.tools.launch.rwt_3.1.2.20161108-1501.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.continuation_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.http_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.io_9.3.9.v20160517.jar:/home/ce/Programme-rap/plugins/org.eclipse.jetty.security_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.server_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.servlet_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.util_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.webapp_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/org.eclipse.jetty.xml_9.3.9.v20160517.jar:/home/ce/Programme/eclipse-rap/plugins/javax.servlet_3.1.0.v201410161800.jar org.eclipse.rap.tools.launch.rwt.internal.jetty.JettyLauncher 8080 / /home/ce/workspace-rap2/.metadata/.plugins/org.eclipse.rap.tools.launch.rwt/BasicEntryPoint/web-app
crash_function: outputStream::print_cr
executable:     /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/bin/java
global_pid:     9513
kernel:         4.11.11-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 outputStream::print_cr at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/utilities/ostream.cpp:140
 #7 VMError::report at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/utilities/vmError.cpp:346
 #10 signalHandler at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:4354
 #12 GrowableArray<PausePhase>::clear at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/utilities/growableArray.hpp:199
 #13 TimePartitions::clear at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/shared/gcTimer.cpp:115
 #14 GCTimer::register_gc_start at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/shared/gcTimer.cpp:34
 #15 STWGCTimer::register_gc_start at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/shared/gcTimer.cpp:62
 #16 PSScavenge::invoke_no_policy at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/psScavenge.cpp:267
 #17 PSScavenge::invoke at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/psScavenge.cpp:232
 #18 ParallelScavengeHeap::failed_mem_allocate at /usr/src/debug/java-1.8.0-openjdk-1.8.0.131-1.b12.fc25.x86_64/openjdk/hotspot/src/share/vm/gc_implementation/parallelScavenge/parallelScavengeHeap.cpp:448
Comment 1 Clemens Eisserer 2017-07-26 05:12:13 EDT
Created attachment 1304654 [details]
File: backtrace
Comment 2 Clemens Eisserer 2017-07-26 05:12:14 EDT
Created attachment 1304655 [details]
File: cgroup
Comment 3 Clemens Eisserer 2017-07-26 05:12:17 EDT
Created attachment 1304656 [details]
File: core_backtrace
Comment 4 Clemens Eisserer 2017-07-26 05:12:19 EDT
Created attachment 1304657 [details]
File: dso_list
Comment 5 Clemens Eisserer 2017-07-26 05:12:21 EDT
Created attachment 1304658 [details]
File: environ
Comment 6 Clemens Eisserer 2017-07-26 05:12:22 EDT
Created attachment 1304659 [details]
File: limits
Comment 7 Clemens Eisserer 2017-07-26 05:12:25 EDT
Created attachment 1304660 [details]
File: maps
Comment 8 Clemens Eisserer 2017-07-26 05:12:27 EDT
Created attachment 1304661 [details]
File: mountinfo
Comment 9 Clemens Eisserer 2017-07-26 05:12:29 EDT
Created attachment 1304662 [details]
File: namespaces
Comment 10 Clemens Eisserer 2017-07-26 05:12:31 EDT
Created attachment 1304663 [details]
File: open_fds
Comment 11 Clemens Eisserer 2017-07-26 05:12:33 EDT
Created attachment 1304664 [details]
File: proc_pid_status
Comment 12 Clemens Eisserer 2017-07-26 05:12:35 EDT
Created attachment 1304665 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 09:47:17 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:20:01 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.